Summary: Convert filename encodings
Name: convmv
Version: 1.08
Release: 3.EL

Group: Applications/System
License: GPL
URL: http://j3e.de/linux/convmv
Source: http://j3e.de/linux/convmv/convmv-%{version}.tar.gz
BuildRequires: /usr/bin/md5sum
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

%description
This package contains the tool convmv with which you can convert the encodings
of filenames, e.g. from Latin1 to UTF-8.

%prep
%setup -q

%build
md5sum -c MD5sums
make PREFIX=%{_prefix}
make test

%install
rm -rf %{buildroot}
make PREFIX=%{_prefix} DESTDIR=%{buildroot} install

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc CREDITS Changes GPL2 TODO
%{_bindir}/convmv
%{_mandir}/man*/*

%changelog
* Wed Jul 27 2005 Jens Petersen <petersen@redhat.com> - 1.08-3.EL
- import into RHEL 4

* Fri Apr  7 2005 Michael Schwendt <mschwendt[AT]users.sf.net>
- rebuilt

* Fri Jan 14 2005 Warren Togami <wtogami@redhat.com>
- remove testsuite.tar from doc

* Fri Jan 14 2005 Nils Philippsen <nphilipp@redhat.com>
- version 1.08

* Sat Feb 07 2004 Nils Philippsen <nphilipp@redhat.com>
- version 1.07
- initial build
